Bug 1320350 - debootstrap-1.0.80 is available
Summary: debootstrap-1.0.80 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Včelák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-23 00:12 UTC by Upstream Release Monitoring
Modified: 2016-04-15 11:53 UTC (History)
4 users (show)

Fixed In Version: debootstrap-1.0.80-1.el7 debootstrap-1.0.80-1.fc24 debootstrap-1.0.80-1.fc22 debootstrap-1.0.80-1.fc23 debootstrap-1.0.80-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-31 05:28:42 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.94 KB, patch)
2016-03-23 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-23 00:12:23 UTC
Latest upstream release: 1.0.80
Current version/release in rawhide: 1.0.79-1.fc24
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2016-03-23 00:12:45 UTC
Patching or scratch build for debootstrap and version 1.0.79 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-23 00:12:46 UTC
Created attachment 1139281 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-23 00:12:50 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-27 11:15:47 UTC
jvcelak's debootstrap-1.0.80-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749164

Comment 5 Fedora Update System 2016-03-27 11:30:17 UTC
debootstrap-1.0.80-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2867c8cd06

Comment 6 Fedora Update System 2016-03-27 11:30:26 UTC
debootstrap-1.0.80-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdb2b81adc

Comment 7 Fedora Update System 2016-03-27 11:30:30 UTC
debootstrap-1.0.80-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61acb4a50f

Comment 8 Fedora Update System 2016-03-27 11:30:34 UTC
debootstrap-1.0.80-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-502732ab8c

Comment 9 Fedora Update System 2016-03-27 11:30:39 UTC
debootstrap-1.0.80-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44f99ef0ce

Comment 10 Fedora Update System 2016-03-27 21:17:33 UTC
debootstrap-1.0.80-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-44f99ef0ce

Comment 11 Fedora Update System 2016-03-27 21:21:02 UTC
debootstrap-1.0.80-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61acb4a50f

Comment 12 Fedora Update System 2016-03-27 21:48:10 UTC
debootstrap-1.0.80-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2867c8cd06

Comment 13 Fedora Update System 2016-03-27 21:50:06 UTC
debootstrap-1.0.80-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-502732ab8c

Comment 14 Fedora Update System 2016-03-27 21:50:11 UTC
debootstrap-1.0.80-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdb2b81adc

Comment 15 Fedora Update System 2016-03-31 05:28:37 UTC
debootstrap-1.0.80-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-07 12:08:11 UTC
debootstrap-1.0.80-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-07 15:49:15 UTC
debootstrap-1.0.80-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-07 15:52:54 UTC
debootstrap-1.0.80-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-15 11:53:38 UTC
debootstrap-1.0.80-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.